<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 2.4.1</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>إذا سبق لك التعاون مع المجتمع المحلي أثناء العمل، فيتعين عليك أن تطلعنا على عملك. ما هي العقبات التي واجهتك؟ ما هي الأمور التي حققت نجاحًا وما الأمور التي لم تحقق النجاح في حالتك الخاصة؟ إذا لم يسبق لك العمل في وضع يتطلب منك أن تتعاون مع المجتمع المحلي، فهل تعرف رواية ما أو سياق محدد حيث شهدت نجاح أو إخفاق جهات خارجية في العمل مع السكان المحليين؟ ما هي العوامل التي أدت إلى هذه النتائج؟</p></li>
    </ul>

</div>